
    // Already tracked
    var _addIvwIframeTracked = Array();
    
    // Fuegt einen iFrame fuer das ivw-Zaehlpixel hinzu
    //
    var _addIvwIframe = function(data) {
      let wbId = 127254;
      let activeBoard = 0;
      
      if(data && data.activeBoard){
        activeBoard = data.activeBoard;
      }
      
      // Check already tracked
      if(_addIvwIframeTracked.find((i)=>{
        return (i.wbId == wbId && i.activeBoard == activeBoard);
      })){
        return;
      }
      
      // Add tracking code call
      var code = '<iframe class="ivw-iframe" src="/comic/countivw?id=' + wbId + '&ab=' + activeBoard + '" style="display:none;"></iframe>';
      $('.ivw-iframe').remove();
      $('body').append(code);

      // Add as tracked
      _addIvwIframeTracked.push({
        wbId: wbId,
        activeBoard: activeBoard
      });
    }

    // Call first load
    $(document).ready(function(){
      _addIvwIframe();
    } );
    
    // Override setActiveBoard Function Call For Tracking
    //
    var setActiveBoardOrig = setActiveBoard;
    setActiveBoard = function(activeBoard) {
        if(0 < activeBoard){
            let data = {activeBoard: activeBoard}; 
            _addIvwIframe(data);
        }
        return setActiveBoardOrig(activeBoard);
    }
    

create("Ernährung 2", 3.0);

// Home Tafel
var home = setHome(new Board("spaltenweise"));
home.setTitle(`Startseite`);
home.setInfo(`Startseite

`);

// Tafel Code Start

var home_titelBox = home.addBox(1608, 958, false);
var home_titelBild = new BackgroundImage(100, 0, 1608 * 0.9, 958 * 0.9, "src/img/Tafelbild-Titel_Ernaehrung_2.png");
home_titelBox.addObject(home_titelBild);


// Tafel Code End


// 1. Tafel
var wwe = addBoard(new Board("zeilenweise"));
wwe.setTitle(`Wasser ist das wichtigste Lebensmittel`);
wwe.setInfo(`Spezial Ernährung: <a class='typ-link ga-link' href='https://www.hanisauland.de/index.php/wissen/spezial/miteinander/ernaehrung' target='_blank' rel='noopener noreferrer'>https://www.hanisauland.de/index.php/wissen/spezial/miteinander/ernaehrung</a><br style='clear:both' /><br style='clear:both' />Als Einstieg ins Thema können Sie die Schülerinnen und Schüler die Illustration beschreiben lassen. Auch wenn Sie das erste Tafelbild der Reihe nicht in Ihrer Lerngruppe behandelt haben, ist dieses Tafelbild nutzbar. So könnten Sie auch als alternativen Einstieg die Lerngruppe Ideen entwickeln lassen, welches Szenario Yasmin und Niko in den Supermarkt geführt hat. Um einen lebensweltlichen Bezug herzustellen, können zudem die eigenen Trinkgewohnheiten reflektiert werden.

`);

// Tafel Code Start

var wwe_text=`
Der Mensch braucht und verbraucht viel Flüssigkeit, 2 bis 3 Liter täglich. Kinder müssen weniger Flüssigkeit zu sich nehmen. Aber niemand muss jeden Tag 3 Liter trinken, denn viel Wasser wird über die feste Nahrung aufgenommen.
`;
var wwe_bildBox = wwe.addBox(2500+100, 1317+400, true);
var wwe_bild = new BackgroundImage(100, 50, 2116, 1317, "src/img/wbt-ernaehrung-trinken_2116_1317.png");
wwe_bildBox.addObject(wwe_bild);
var wwe_bgText = new BackgroundText(100, 1350, 2500, 500, wwe_text);
wwe_bildBox.addObject(wwe_bgText);


// Tafel Code End


// 2. Tafel
var wwl = addBoard(new Board("spaltenweise"));
wwl.setTitle(`Wie viel Wasser steckt in den Lebensmitteln?`);
wwl.setInfo(`Die Schülerinnen und Schüler ordnen einzelne Lebensmittel nach ihrem Wassergehalt. Lösung von links nach rechts: Butter, Brot, Ei, Apfel, Wassermelone. Durch Anklicken der Wassertropen auf dem Strahl wird die richtige Lösung angezeigt. Als vertiefende Information können Sie Ihre Schülerinnen und Schüler die Unterschiede bei der Herstellung der dargestellten Lebensmittel hinterfragen lassen (verarbeitet/unverarbeitet).

`);

// Tafel Code Start

var wwl_text1 = "Apfel";
var wwl_text2 = "Melone";
var wwl_text3 = "Eier";
var wwl_text4 = "Brot";
var wwl_text5 = "Butter";
var wwl_bildBox = wwl.addBox(2817, 1877, true);
var wwl_kartenBox = wwl.addBox(500, 1134, true);
var wwl_assignment = new Assignment("assignment", 40);
wwl_assignment.setDropScale(0.8);
wwl_assignment.addPiece(wwl_text1, 400, 100, 80, "rgb(50, 197, 249)", wwl_kartenBox , 0, 20, wwl_bildBox, 1377,1353, [[1284,1197],[1787,1197],[1787,1372],[1284,1372]]);
wwl_assignment.addPiece(wwl_text2, 400, 100, 80,  "rgb(50, 197, 249)", wwl_kartenBox, 0, 150, wwl_bildBox, 1847,1353, [[1788,1197],[2222,1197],[2222,1372],[1788,1372]]);
wwl_assignment.addPiece(wwl_text3, 400, 100, 80,  "rgb(50, 197, 249)", wwl_kartenBox, 0, 280, wwl_bildBox, 914,1353, [[790,1197],[1283,1197],[1283,1372],[790,1372]]);
wwl_assignment.addPiece(wwl_text4, 400, 100, 80,  "rgb(50, 197, 249)", wwl_kartenBox, 0, 410, wwl_bildBox, 445,1353, [[346,1197],[789,1197],[789,1372],[346,1372]]);
wwl_assignment.addPiece(wwl_text5, 400, 100, 80,  "rgb(50, 197, 249)", wwl_kartenBox, 0, 540, wwl_bildBox, 0,1353, [[0,1197],[345,1197],[345,1372],[0,1372]]);
wwl_assignment.addBackgroundImage("src/img/wbt-ernaehrung-wasserleiste_2417_1477.png", 0, 0, 2417, 1477, wwl_bildBox);
wwl_kartenBox.addObject(wwl_assignment);


// Tafel Code End


// 3. Tafel
var swm = addBoard(new Board("spaltenweise"));
swm.setTitle(`Sauberes Wasser: ein Menschenrecht`);
swm.setInfo(`Diskutieren Sie die Darstellung von Wasser als Ware im Supermarkt  und den hier aufgeworfenen Aspekt, dass Wasser ein Menschenrecht ist. Die Ideen der Schülerinnen und Schüler werden im Notizfeld gesammelt. Die Pfeile auf der rechten Seite fassen sechs Konsequenzen zusammen. Vorschlag für einen Arbeitsauftrag: Die Klasse diskutiert in sechs Kleingruppen jeweils eine dieser Konsequenzen. Am Schluss werden die verschiedenen Überlegungen von den sechs Gruppensprechern vorgetragen und im Plenum diskutiert. Hinweis: Als Überleitung bzw. Vorentlastung des Themas können Sie vor Erarbeitung dieser Folie die Aufgabe 1 des Arbeitsblatts für die Sekundarstufe 1 (<a class='typ-link ga-link' href='https://www.hanisauland.de/lehrer-innen/unterrichtsmaterial/online-arbeitsblaetter/ab-ernaehrung' target='_blank' rel='noopener noreferrer'>https://www.hanisauland.de/lehrer-innen/unterrichtsmaterial/online-arbeitsblaetter/ab-ernaehrung</a>) bearbeiten lassen.

`);

// Tafel Code Start

var swm_sText1 = `Wasser ist ein allgemeines Gut. Alle Menschen haben ein Anrecht darauf. Wasser gehört keiner Firma.`;
var swm_sText2 = `Wasser muss sauber sein, damit die Menschen von Wasser nicht krank werden.`;
var swm_sText3 = `Wasser muss bezahlbar sein. Wenn es ein Luxusgut wäre, könnten sich nur wenige damit versorgen.`;
var swm_sText4 = `Wasser muss zugänglich für alle sein. Jeder und jede muss die Möglichkeit haben, sich mit Wasser zu versorgen.`;
var swm_sText5 = `Die Regierungen müssen den Zugang zu sauberem Trinkwasser ermöglichen.`;
var swm_sText6 = `Wir alle müssen uns dafür einsetzen, dass die Menschen auf der Welt Zugang zu sauberem Wasser haben.`;
var swm_text=`Notiert eure Überlegungen dazu`;
var swm_text2 = `Was bedeutet das für die Menschen, die Politiker und unser Handeln?`;
var swm_bildBox = swm.addBox(2780, 2350, true);
var swm_sliderBox = swm.addBox(2780, 2350, true);
var swm_bild = new BackgroundImage(150, 0, 2400, 1400, "src/img/wbt-ernaehrung-alle-brauchen-wasser_2538_1619.png");
swm_bildBox.addObject(swm_bild);
var swm_bgText2 = new BackgroundText(150, 1420, 2538, 100, swm_text2);
swm_bildBox.addObject(swm_bgText2);
var swm_bgText = new BackgroundText(150, 1600, 2538, 100, swm_text);
swm_bildBox.addObject(swm_bgText);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var swm_textBox = new TextBox(150, 1700, 2400, 600, 72);
var swm_slider1 = new InfoSlider(50, swm_sliderBox, 50, swm_sText1, "rgb(243, 178, 103)", 90, 2200, 300);
swm.addObject(swm_slider1);
var swm_slider2 = new InfoSlider(50, swm_sliderBox, 400, swm_sText2, "rgb(253, 218, 122)", 90, 2200, 300);
swm.addObject(swm_slider2);
var swm_slider3 = new InfoSlider(50, swm_sliderBox, 750, swm_sText3, "rgb(243, 178, 103)", 90, 2200, 300);
swm.addObject(swm_slider3);
var swm_slider4 = new InfoSlider(50, swm_sliderBox, 1100, swm_sText4, "rgb(253, 218, 122)", 85, 2200, 300);
swm.addObject(swm_slider4);
var swm_slider5 = new InfoSlider(50, swm_sliderBox, 1450, swm_sText5, "rgb(243, 178, 103)", 90, 2200, 300);
swm.addObject(swm_slider5);
var swm_slider6 = new InfoSlider(50, swm_sliderBox, 1800, swm_sText6, "rgb(253, 218, 122)", 87, 2200, 300);
swm.addObject(swm_slider6);


// Tafel Code End


// 4. Tafel
var wgm = addBoard(new Board("spaltenweise"));
wgm.setTitle(`Wie gelangen Menschen in aller Welt an sauberes Wasser?`);
wgm.setInfo(`Lassen Sie die Bilder als stillen Impuls wirken und von den Schülerinnen und Schülern frei Assoziationen dazu äußern. Anschließend können sie in Partnerarbeit die Zuordnung von Text- und Bildkarten erarbeiten. Durch die Diskussion der Ergebnisse im Plenum erlangen die Schülerinnen und Schülern ein Bewusstsein dafür, dass Wasser in anderen Ländern der Welt keineswegs so leicht zugänglich ist, wie bei uns. Sie Schülerinnen und Schüler werden so auch auf das Thema „Hunger auf der Welt“ (Folie 5) vorbereitet.

`);

// Tafel Code Start

var wgm_textTeaser = 'Bei uns ist frisches Wasser aus dem Wasserhahn selbstverständlich. In anderen Teilen der Welt sieht das ganz anders aus. Ordne die Aussagen den Fotos zu.';
var wgm_sText1 = 'Aussage 1:<br><br>Nach einer Dürre sind die Brunnen in der Gegend ausgetrocknet. Wasser muss in einem Kanister von der nächsten Wasserverteilerstation geholt werden.';
var wgm_sText2 = 'Aussage 2:<br><br>Trinkwasser kann im Supermarkt gekauft werden.';
var wgm_sText3 = 'Aussage 3:<br><br>Wasservorräte werden an einem öffentlichen Brunnen aufgefüllt.';
var wgm_sText4 = 'Aussage 4:<br><br>Das Wasser aus der Leitung kann man direkt trinken.';
var wgm_bilderBox = wgm.addBox(2570, 626, true);
var wgm_kartenBox = wgm.addBox(2500, 626, false);
var wgm_assignment = new Assignment("assignment", 40);
wgm_assignment.setDropScale(0.8);
var wgm_bgText = new BackgroundText(70, 0, 2500, 200, wgm_textTeaser);
wgm_bilderBox.addObject(wgm_bgText);
wgm_assignment.addPiece(wgm_sText1, 300, 400, 30, "rgb(50, 197, 249)", wgm_kartenBox, 575, 200, wgm_bilderBox, 1950,475, [[1870,0],[2450,0],[2450,580],[1870,580]]);
wgm_assignment.addPiece(wgm_sText2, 300, 250, 30,  "rgb(50, 197, 249)", wgm_kartenBox, 925, 200, wgm_bilderBox, 680,475, [[630,0],[1200,0],[1200,580],[630,580]]);
wgm_assignment.addPiece(wgm_sText3, 300, 250, 30,  "rgb(50, 197, 249)", wgm_kartenBox, 1275, 200, wgm_bilderBox, 70,475, [[0,0],[580,0],[580,580],[0,580]]);
wgm_assignment.addPiece(wgm_sText4, 300, 250, 30,  "rgb(50, 197, 249)", wgm_kartenBox, 1625, 200, wgm_bilderBox, 1320,475, [[1250,0],[1825,0],[1825,580],[1250,580]]);
wgm_assignment.addBackgroundImage("src/img/wbt-ernaehrung-teil-zwei-sauberes-wasser_2500_626.png", 70, 200, 2500, 626, wgm_bilderBox);
wgm_kartenBox.addObject(wgm_assignment);


// Tafel Code End


// 5. Tafel
var haw = addBoard(new Board("spaltenweise"));
haw.setTitle(`Hunger auf der Welt`);
haw.setInfo(`Die Schülerinnen und Schüler werden mit der Tatsache konfrontiert, dass Lebensmittel zwar überall gebraucht, aber keineswegs überall verfügbar sind. Im Plenum sammeln sie mögliche Gründe für den Hunger in der Welt, die im Notizfeld gesammelt werden. Die Pfeile auf der rechten Seite fassen Gründe für den Hunger zusammen. Die Schülerinnen und Schüler können sich in Gruppenarbeit mit einzelnen Aspekten auseinandersetzen. Hierzu kann auch eine Internetrecherche angeregt werden. Hinweis: Als Überleitung bzw. Vorentlastung des Themas können Sie vor Erarbeitung dieser Folie die Aufgabe 2 des Arbeitsblatts für die Sekundarstufe 1 (<a class='typ-link ga-link' href='https://www.hanisauland.de/lehrer-innen/unterrichtsmaterial/online-arbeitsblaetter/ab-ernaehrung' target='_blank' rel='noopener noreferrer'>https://www.hanisauland.de/lehrer-innen/unterrichtsmaterial/online-arbeitsblaetter/ab-ernaehrung</a>) bearbeiten lassen.

`);

// Tafel Code Start

var haw_sText1 = `Viele Menschen sind arm und haben nicht genug Geld für Nahrung.`;
var haw_sText2 = `In vielen Ländern herrscht Krieg, der das Land zerstört. Die Menschen können sich nicht um die Felder kümmern.`;
var haw_sText3 = `80 Millionen Menschen weltweit sind Flüchtlinge. Sie können nicht arbeiten und haben kaum Geld für Lebensmittel.`;
var haw_sText4 = `Naturkatastrophen zerstören fruchtbare Böden und Ernten.`;
var haw_sText5 = `In vielen Ländern kommen Hilfsgelder nicht bei den Bauern an, weil Korruption weit verbreitet ist.`;
/*var haw_text=`Was sind Gründe für den Hunger in der Welt?`;*/
var haw_text2=`Mehr als 7,8 Milliarden Menschen leben auf der Welt. Mehr als 690 Millionen Menschen hungern. Sie haben nicht genug Nahrung, um satt zu werden. 2 Milliarden Menschen leiden an Unterernährung, sie haben nicht ausreichend Nahrung, um gesund heranzuwachsen. Auch das Recht auf Nahrung ist ein Menschenrecht. Was sind Gründe für den Hunger in der Welt?`;
var haw_bildBox = haw.addBox(3200, 2400, true);
var haw_sliderBox = haw.addBox(2525, 2000, true);
var haw_bild = new BackgroundImage(150, 0, 2400, 1400, "src/img/wbt-ernaehrung-welthunger_2525_1321.png");
haw_bildBox.addObject(haw_bild);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var haw_textBox = new TextBox(130, 1950, 2450, 550, 75);
haw_bildBox.addObject(haw_textBox);
/*var haw_bgText = new BackgroundText(150, 0, 2525, 100);
haw_textBoxBox.addObject(haw_bgText);*/
var haw_bgText2 = new BackgroundText(130, 1400, 2700, 700, haw_text2);
haw_bildBox.addObject(haw_bgText2);
var haw_slider1 = new InfoSlider(50, haw_sliderBox, 50, haw_sText1, "rgb(243, 178, 103)", 90, 2200, 300);
haw.addObject(haw_slider1);
var haw_slider2 = new InfoSlider(50, haw_sliderBox, 450, haw_sText2, "rgb(253, 218, 122)", 90, 2200, 300);
haw.addObject(haw_slider2);
var haw_slider3 = new InfoSlider(50, haw_sliderBox, 850, haw_sText3, "rgb(243, 178, 103)", 87, 2200, 300);
haw.addObject(haw_slider3);
var haw_slider4 = new InfoSlider(50, haw_sliderBox, 1250, haw_sText4, "rgb(253, 218, 122)", 90, 2200, 300);
haw.addObject(haw_slider4);
var haw_slider5 = new InfoSlider(50, haw_sliderBox, 1650, haw_sText5, "rgb(243, 178, 103)", 90, 2200, 300);
haw.addObject(haw_slider5);


// Tafel Code End


// 6. Tafel
var vs = addBoard(new Board("zeilenweise"));
vs.setTitle(`Verbraucherschutz`);
vs.setInfo(`Die Schülerinnen und Schüler machen sich in mit Regeln des Verbraucherschutzes vertraut.

`);

// Tafel Code Start

var vs_text=`Wer Lebensmittel verkauft, muss viele Regeln beachten. Aber auch bei der Herstellung von Lebensmitteln gelten strenge Vorschriften. Die Regeln sollen dazu beitragen, dass wir, die Verbraucherinnen und Verbraucher, nichts essen, was unsere Gesundheit gefährdet.`;
var vs_bildBox = vs.addBox(2500, 1217+400, true);
var vs_bild = new BackgroundImage(90, 0, 1920, 1217, "src/img/wbt-ernaehrung-verbraucherschutz_1920_1217.png");
vs_bildBox.addObject(vs_bild);
var vs_bgText = new BackgroundText(90, 1250, 2500, 400, vs_text);
vs_bildBox.addObject(vs_bgText);


// Tafel Code End


// 7. Tafel
var ruv = addBoard(new Board("spaltenweise"));
ruv.setTitle(`Regeln und Vorschriften`);
ruv.setInfo(`Die Schülerinnen und Schüler überlegen im gelenkten Unterrichtsgespräch, welche Regeln es im Zusammenhang mit dem Verbraucherschutz gibt. Passend zu den Grafiken sollen Regeln erarbeitet werden. Lösungen: Fischregal: Fische, aber auch Fleisch und Käse oder Wurst müssen gekühlt gelagert werden. Regal mit Gemüse- und Obstresten: Es darf nur unverdorbenes Obst und Gemüse verkauft werden. Illu Brötchen mit Zange: Auf Hygiene muss geachtet werden. Im letzten Notizfeld können Regeln notiert werden, die den Schülerinnen und Schülern noch zusätzlich einfallen.

`);

// Tafel Code Start

var ruv_text=`Welche Regeln kennst du ...`;
var ruv_bildBox = ruv.addBox(800, 480, true);
var ruv_bild = new BackgroundImage(26, 40, 112*0.6, 133*0.6, "src/img/wbt-ernaehrung-gefrierbox_112_133.png");
ruv_bild.setBorderRadius(0);
ruv_bildBox.addObject(ruv_bild);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var ruv_textBox = new TextBox(110, 40, 500, 80, 15);
ruv_bildBox.addObject(ruv_textBox);
var ruv_bgText = new BackgroundText(26, 10, 800, 100, ruv_text);
ruv_bildBox.addObject(ruv_bgText);
var ruv_bild2 = new BackgroundImage(26, 140, 112*0.6, 133*0.6, "src/img/wbt-ernaehrung-verfaultes-obst_112_133.png");
ruv_bild2.setBorderRadius(0);
ruv_bildBox.addObject(ruv_bild2);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var ruv_textBox2 = new TextBox(110, 140, 500, 80, 15);
ruv_bildBox.addObject(ruv_textBox2);
var ruv_bild3 = new BackgroundImage(26, 240, 112*0.6, 133*0.6, "src/img/wbt-ernaehrung-gebaeckhygiene_112_133.png");
ruv_bild3.setBorderRadius(0);
ruv_bildBox.addObject(ruv_bild3);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var ruv_textBox3 = new TextBox(110, 240, 500, 80, 15);
ruv_bildBox.addObject(ruv_textBox3);
var ruv_bild4 = new BackgroundImage(26, 340, 112*0.6, 133*0.6, "src/img/wbt-ernaehrung-sonstige-regeln_112_133.png");
ruv_bild4.setBorderRadius(0);
ruv_bildBox.addObject(ruv_bild4);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var ruv_textBox4 = new TextBox(110, 340, 500, 80, 15);
ruv_bildBox.addObject(ruv_textBox4);


// Tafel Code End


// 8. Tafel
var lil = addBoard(new Board("zeilenweise"));
lil.setTitle(`Lebensmittelherstellung in der Landwirtschaft`);
lil.setInfo(`Diese Seite ist eher für ältere Schülerinnen und Schüler gedacht. Bei einer jüngeren Zielgruppe kann sie übersprungen werden. Gegenübergestellt werden einige Aspekten zu den Themen „konventionelle“ und „ökologische“ Landwirtschaft, wobei Argumente aus der öffentlichen Diskussion aufgegriffen werden. Die Informationen im Einleitungstext können für die Textaufgabe direkt genutzt werden.

`);

// Tafel Code Start

var lil_text=`In Deutschland werden die meisten Produkte, die zu Lebensmitteln verarbeitet werden, auf herkömmliche, konventionelle Weise hergestellt. Im Ackerbau werden zugelassene chemische Düngemittel und Pflanzenschutzmittel eingesetzt. Tiere werden oft in großen Ställen aufgezogen. Es soll möglichst viel Ertrag erzielt werden, damit viele Millionen Menschen mit Lebensmitteln versorgt und die Lebensmittel möglichst kostengünstig verkauft werden können.
Anders arbeitet die ökologische Landwirtschaft. Dort wird auf den Einsatz chemischer Produkte für Pflanzenschutz und Dünger verzichtet. Tiere erhalten ökologisch hergestelltes Futter. Die Anzahl der Tiere, die auf einer bestimmten Fläche aufgezogen werden dürfen, ist begrenzt. Die Natur soll geschont werden. Der Ertrag dieser Höfe ist geringer, die Preise für die Produkte sind höher. Von hier kommen sogenannte "Bio-Lebensmittel".
Wo seht ihr Vorteile und Nachteile der verschiedenen Herstellungsarten?`;
var lil_text2 = `Konventionelle Landwirtschaft (Vorteile) - Tragt ein. - Konventionelle Landwirtschaft (Nachteile)`;
var lil_text3 = `Ökologische Landwirtschaft (Vorteile) - Tragt ein. - Ökologische Landwirtschaft (Nachteile)`;
var lil_teaserBox = lil.addBox(1400, 180, true);
var lil_box = lil.addBox(1400, 500, true);
var lil_bgText = new BackgroundText(40, 0, 1400, 190, lil_text);
lil_teaserBox.addObject(lil_bgText);
var lil_bgText2 = new BackgroundText(40, 10, 1350, 25, lil_text2);
lil_box.addObject(lil_bgText2);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var lil_textBox = new TextBox(40, 40, 600, 200, 20);
lil_box.addObject(lil_textBox);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var lil_textBox2 = new TextBox(720, 40, 600, 200, 20);
lil_box.addObject(lil_textBox2);
var lil_bgText3 = new BackgroundText(40, 260, 1350, 25, lil_text3);
lil_box.addObject(lil_bgText3);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var lil_textBox3 = new TextBox(40, 290, 600, 200, 20);
lil_box.addObject(lil_textBox3);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var lil_textBox4 = new TextBox(720, 290, 600, 200, 20);
lil_box.addObject(lil_textBox4);


// Tafel Code End


// 9. Tafel
var ela = addBoard(new Board("spaltenweise"));
ela.setTitle(`Euer Lebensmittel-Alphabet`);
ela.setInfo(`Beim Lebensmittel-Alphabet wird spielerisch zusammengetragen, welche Lebensmittel die Schülerinnen und Schüler kennen. Es wird in Gruppen gespielt. Jede Gruppe braucht: Papier und Stifte, die Klasse wird in 4 Gruppen unterteilt. Die Lehrkraft gibt einen Buchstaben vor und die Gruppen sollen in ca. einer Minute so viele Lebensmittel wie möglich notieren, die mit dem Buchstaben starten. Ergebnisse vorlesen und vergleichen. Lebensmittel, die nur 1x genannt werden, zählen zwei Punkte, Lebensmittel, die mehrfach genannt werden, sind einen Punkt wert.

`);

// Tafel Code Start

var ela_text=`Lebensmittel gibt es von A wie Ananas bis Z wie Zitrone! Welche Lebensmittel kennt ihr? Bildet Gruppen und spielt mit! Eure Lebensmittel könnt ihr auch online eintragen auf <a class='typ-link ga-link' href='https://www.hanisauland.de/spezial/ernaehrung/ernaehrung-kapitel-7.html' target='_blank' rel='noopener noreferrer'>www.hanisauland.de</a>.`;
var ela_bildBox = ela.addBox(1600, 800, true);
var ela_bild = new BackgroundImage(50, 50, 178, 187, "src/img/wbt-ernaehrung-zettel-stift_178_187.png");
ela_bildBox.addObject(ela_bild);
var ela_bgText = new BackgroundText(250, 50, 1300, 300, ela_text);
ela_bildBox.addObject(ela_bgText);
var ela_bild = new BackgroundImage(0, 300, 1600, 260, "src/img/wbt-ernaehrung-teil-zwei-lebensmittel.png_1600_260.png");
ela_bildBox.addObject(ela_bild);


// Tafel Code End


// 10. Tafel
var de = addBoard(new Board("zeilenweise"));
de.setTitle(`Du entscheidest, was du essen möchtest. Wir wünschen: Guten Appetit!`);
de.setInfo(`<strong>10. Abschluss </strong><br>

`);

// Tafel Code Start

var de_text=`
Niko und Yasmin haben beim Einkauf viel über die Ernährung gelernt. Jetzt müssen sie sich entscheiden, was sie für ihr Abendessen einkaufen wollen. Sie werden bestimmt eine gute Wahl treffen!
Was würdet ihr kochen? Setzt euch in kleinen Gruppen zusammen und schreibt eine Speisekarte mit Vorspeise, Hauptgang und Nachspeise.
`;
var de_text2=`
Klickt doch mal rein auf www.hanisauland.de. Dort könnt ihr noch mehr über Politik und Wirtschaft erfahren.
Idee und Durchführung: Tanja Hebenstreit und Christiane Toyka-Seid
Grafiken: Stefan Eling
Stand: Mai 2020
`;
var de_bildBox = de.addBox(3600, 2600, false);
var de_bgText = new BackgroundText(140, 0, 3300, 600, de_text);
de_bildBox.addObject(de_bgText);
var de_bgText2 = new BackgroundText(140, 2000, 3300, 600, de_text2);
de_bildBox.addObject(de_bgText2);
var de_bild = new BackgroundImage(400, 600, 2100, 1500, "src/img/wbt-ernaehrung-Essen_2181_1588.png");
de_bildBox.addObject(de_bild);


// Tafel Code End


